/*
 * スライドショー
 */
#slider>div,#slider>div>img,#slider img { 
}
.bx-wrapper .bx-viewport {
  border: solid #fff 0px !important;
  left: 0px !important;
  -webkit-box-shadow: 0 0 0px !important;
  box-shadow: 0 0 0px !important;
}
.bx-wrapper{margin-bottom: 0px!important;}

@media (max-width: 992px) {
}